Subject: Re: bug#25572: Signatures on Emacs windows .zip files

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Jan 2017 17:32:31 -0500

"Phillip Lord" wrote:

> I think it's a flaw with the website. It needs both our keys on.

It is it actually useful to list gpg keys on
https://www.gnu.org/software/emacs/download.html, or is it just another
place that's likely to get out-of-date?

Historically, the "GNU keyring" has frequently been outdated and hard to
get updated (it should be automatic but clearly isn't), so I don't know
if linking to that is a good idea. (Personally I fail to see much value
in a keyring stored on the same ftp server as the files. If a Bad Person
can mess with the latter, why not the former?)